Subject: GSP 370, PC, Dongle bricks when attempting to update.
From: EPOS Global Support <[email-masked]>
Cc: AJ <[email-masked]>
Date: Tue, 05 May 2020 14:13:51 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (74452). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, 5 May, 16:13 CEST (private)

Outbound call to +45 61 73 72 25
Call Details:

Call from: +45 78 75 96 01
Call to: +45 61 73 72 25
Time of call: 2020-05-05 14:12:15 UTC
Called by: Josephine Veena
Length of phone call: 1 minute, 33 seconds
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CA3875a360cbeadea37e8d3fe6cfa93ea0/twilio/recording

----------------------------------------------

David Ugle, 5 May, 14:14 CEST

Thank you, i have now delivered the headset to a ups drop off.

----------------------------------------------

AJ, 5 May, 12:02 CEST

Dear David,

Thank you for bearing with us. Please find the return acknowledgement and UPS label for your GSP 370 replacement attached.

Please let us know if there is anything else we can help you with. We look forward to hearing from you.

Best regards,

AJ Hurry
EPOS Global Support

Attachment(s):
ReturnAcknowledgmentAndDocumen_32_20200330_204056.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/fdqAuF4Nyinf5BD0LZH5omS6V/?name=ReturnAcknowledgmentAndDocumen_32_20200330_204056.PDF
Opret en forsendelse _ UPS - Danmark David Ugle.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/nTjB9F5THlI416NPQp77RSIkJ/?name=Opret+en+forsendelse+_+UPS+-+Danmark+David+Ugle.pdf

----------------------------------------------

AJ, 5 May, 11:57 CEST

Dear David,

Thank you for letting us know - we we will ship a GSP 370 out to you as soon as possible.

Best regards,

AJ Hurry
EPOS Global Support

----------------------------------------------

Josephine Veena, 5 May, 11:53 CEST (private)

Josephine asked Andreas Jessen to confirm if he can provide an updated GSP 370 headset to Customer.
Andreas to reply.

**AJ**​ Please write back to customer that we will ship GSP 370 as soon as possible.

----------------------------------------------

AJ, 5 May, 11:39 CEST (private)

**_CASE SUMMARY_**

**Contact person**: David Ugle
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Environment**: PC
**Issue**: Dongle bricks when attempting to update.
**Current status**:
Customer has responded that he'd like to try the updated GSP 370 replacement

Next:
Escalated to L2 for RMA

----------------------------------------------

David Ugle, 30 Apr, 21:11 CEST

Hello Josephine
Okay, lets continue with the GSP 370. I would like to try and see if an updated headset would work for me.

----------------------------------------------

Josephine Veena, 30 Apr, 15:08 CEST (private)

**_LEVEL 2 - NEXT ACTION_**

**What**: Customer to provide headset model
**Who**: David
**When**: 07/05/2020​

----------------------------------------------

Josephine Veena, 30 Apr, 15:07 CEST

Hello David,

Thanks for your email.
Unfortunately we cannot do refund as you have purchased the product form Sennheiser.
We can try to send you a new headset, if you prefer any other model please let me know
so I can see if we could replace with other model headset.

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

David Ugle, 27 Apr, 20:42 CEST

Hello Josephine
Sorry i missed your call. I actually want to refund the headset now if possible as i have found another headset to use if that is ok.

----------------------------------------------

Josephine Veena, 27 Apr, 11:45 CEST (private)

**_LEVEL 2 - NEXT ACTION_**

**What**: Customer to confirm if sending an updated GSP 370 is fine for them
**Who**: David
**When**: 29/04/2020​

----------------------------------------------

Josephine Veena, 27 Apr, 11:44 CEST

Hello David,

I called you earlier today but unfortunately you didn't answer.

Regarding GSP 370 bricking, our Quality team has informed that we could try to send an updated headset to you and
get your headset for investigation.

If this is fine for you please let me know.

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

Josephine Veena, 27 Apr, 11:00 CEST (private)

Request #81242 "Phone Call to: +45 61 73 72 25" was closed and merged into this request. Last comment in request #81242:

----------------------------------------------

David Ugle, 22 Apr, 15:20 CEST

Hello Josephine
Thanks for the update. If we can't find a solution to the problem, i would kindly want to refund the headset, if that is ok?

----------------------------------------------

Josephine Veena, 22 Apr, 14:00 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Environment**: PC
**Issue**: Dongle bricks when attempting to update

**What**: Andreas to provide a solution or to investigate.

**Who**: Gaming
**When**: 29-04-2020

----------------------------------------------

Josephine Veena, 22 Apr, 13:59 CEST

Hello David,

Apologies for the delay in replying you.
We tried to test GSP 370 in different PCs and updated firmware,
but after using the recovery tool everything is working fine.

I have provided your system information and  asked our Gaming Engineers
to investigate on this issue as the same issue is happening with new headset.
I will get back to you as soon as I receive an update from them.

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

David Ugle, 14 Apr, 12:05 CEST

Hello Josephine
When the headset bricks after updating the headset firmware i unbrick it using the recovery tool and selecting dongle update. Only dongle update unbricks it and headset update does not work. I also tried updating headset firmware through the recovery tool after unbricking it but that bricks it again.

Den tir. 14. apr. 2020 kl. 10.34 skrev EPOS Global Support <[email-masked]>:

----------------------------------------------

Josephine Veena, 14 Apr, 10:36 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Environment**: PC
**Issue**: Dongle bricks when attempting to update

**What**: Customer to confirm what happens when he tries to use recovery tool

**Who**: David
**When**: 17/04/2020​

----------------------------------------------

Josephine Veena, 14 Apr, 10:34 CEST

Hello David,

Thanks for your time on the call.

I would like to summarize the things we discussed, so it will be clear for us to further investigate:

1) After updating GSP 370 headset and dongle, dongle connects to your PC with no issues but
headset is not connecting or not showing up in Windows or Gaming suite.
2) Re connecting the headset and dongle to the PC hasn't resolved the issue.
3) You have also ried to Uninstall  Headsetup Pro software and tried to update the firmware in Gaming suite
but the same issue occurs.

Could you please let me know what happens when you try to unbrick it using recovery tool and again try to update the firmware?

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

Josephine Veena, 14 Apr, 10:11 CEST (private)

Outbound call to +45 61 73 72 25
Call Details:

Call from: +45 78 75 96 01
Call to: +45 61 73 72 25
Time of call: 2020-04-14 08:07:44 UTC
Called by: Josephine Veena
Length of phone call: 4 minutes, 5 seconds
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CA8a28d2a013297d074ef4a9a7615e6023/twilio/recording

----------------------------------------------

Josephine Veena, 14 Apr, 10:03 CEST (private)

Outbound call to +45 61 73 72 25
Call Details:

Call from: +45 78 75 96 01
Call to: +45 61 73 72 25
Time of call: 2020-04-14 08:02:33 UTC
Called by: Josephine Veena
Length of phone call: 40 seconds

----------------------------------------------

David Ugle, 6 Apr, 20:04 CEST

Hello
Here are my computer details:
Motherboard: Asus ROG STRIX Z370-H GAMING
Graphics card: Nvidia GeForce GTX 1080
Processor: Intel Core i7-8700
Ram: 16 GB 3200MHz DDR4
Windows 10 Pro

----------------------------------------------

Josephine Veena, 6 Apr, 19:54 CEST (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Environment**: PC
**Issue**: Dongle bricks when attempting to update

**What**: Customer to provide system requirements

**Who**: Ugle to
**When**: 14/04/2020​

----------------------------------------------

Josephine Veena, 6 Apr, 19:53 CEST

Hello David,

I am sorry to hear that you are experiencing the issues again with new headset.

I have escalated it to our Quality team, in order to further investigate the issue,
could you please provide your system requirements?

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

Karen Benitez, 1 Apr, 16:39 CEST (private)

Hello Josephine, customer still have issues with new replacement, please advise, thanks.

----------------------------------------------

David Ugle, 1 Apr, 15:38 CEST

Hello
I received the headset today but when i tied to update headset firmware it it bricked just like the previous headset. I was able to install the dongle firmware with no issue. I tried on a different pc with same result. I am able to unbrick it again by using the recovery tool and updating dongle software through the program. I still have the old headset and i dont know what to do now and both the old and new headsets have the exact same issues.

----------------------------------------------

Karen Benitez, 31 Mar, 15:38 CEST

**Dear David,**

**Your replacement will be at your address soon.**
**We are processing your warranty request and an Electronic Return Label will be sent for you to return your faulty product. **
**Be aware that the electronic Return Label expires in seven days. **
**Kind Regards**

**Karen Teles Benitez**
**EPOS Global Support**

Attachment(s):
Opret en forsendelse _ UPS - Danmark David Ugle.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/8VDGOouXLB87uYbb2spVqxmwH/?name=Opret+en+forsendelse+_+UPS+-+Danmark+David+Ugle.pdf
ReturnAcknowledgmentAndDocumen_32_20200330_204056.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/YOHo5TcOHQo7bDPuzyFlXQvYC/?name=ReturnAcknowledgmentAndDocumen_32_20200330_204056.PDF

----------------------------------------------

David Ugle, 27 Mar, 16:12 CET

No worries, thanks for the update.

Den fre. 27. mar. 2020 kl. 14.37 skrev EPOS Global Support <[email-masked]>:

----------------------------------------------

Karen Benitez, 27 Mar, 14:37 CET

Dear David

We are aware and very sorry for the delay that occurred with the delivery of your product. Ideally this is not our norm. We are currently processing your replacement order and soon we will provide you details about the shipment.

Best regards,

Karen Teles Benitez
EPOS Global Support

----------------------------------------------

David Ugle, 26 Mar, 19:06 CET

Hello again
When can i expect to hear more about replacing the headset?

----------------------------------------------

Heta Nyrhinen, 18 Mar, 09:35 CET (private)

**_NEXT ACTION_**

**What**: RMA request sent to CS
**Who**: Karen
**When**: 01.04.2020

----------------------------------------------

Heta Nyrhinen, 18 Mar, 09:33 CET

Dear David,

Thank you for contacting EPOS Global Support.

We will start the warranty replacement procedure.

We wish you a nice day!

Best regards,

**Heta Nyrhinen
EPOS Global Support**

----------------------------------------------

David Ugle, 16 Mar, 15:15 CET

Hello Josephine
Here are my details:
Name: David Ugle
Phone number with country code: +45 61737225
Shipping Address: Tværskiftet 15a, 2730 Herlev, Denmark
Proof of purchase: (Images attached below)

Attachment(s):
20200316_151050.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/d0s03nRNZWf6tu1DQZ9WSzBbN/?name=20200316_151050.jpg
20200316_151046.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/ftIJ1UIX9UU0I7GQ12uE5TpIJ/?name=20200316_151046.jpg

----------------------------------------------

Josephine Veena, 15 Mar, 20:45 CET (private)

**_NEXT ACTION_**

**What**: Customer to provide Proof of purchase
**Who**: David
**When**: 18-03-2020

----------------------------------------------

Josephine Veena, 15 Mar, 20:44 CET

Hello David,

Thanks for your reply. Please accept my apologies for the delay in contacting you.

The headset or dongle drivers might have issues or bricked. I am sorry for the issues
you are facing with our product. We will replace the device to you.

Could you please provide the following details?

Name:
Phone number with country code:
Shipping Address:
Proof of purchase: (please provide the receipt copy)

Looking forward to hearing from you.

Have a nice day!

Best Regards

Josephine
Technical Support Specialist
EPOS

----------------------------------------------

David Ugle, 10 Mar, 12:34 CET

Hi Matthew
The same thing happens. The headset bricks, and then i have to unbrick it with the recovery tool.

----------------------------------------------

Matthew Broadley, 10 Mar, 04:47 CET (private)

**_NEXT ACTION_**

**What**: Attempt to use a USB 2.0 port to update the headset.
**Who**: David.
**When**: 13/3/20

----------------------------------------------

Matthew Broadley, 10 Mar, 04:47 CET

Dear David,

Please attempt to use a USB 2.0 port if available.

We hope you have a nice day!

Kind regards,
**Matthew
EPOS Global Technical Support**

----------------------------------------------

David Ugle, 5 Mar, 15:50 CET

Hello Matthew.
The dongle is connected directly into a 3.0 port on the computer and not through any docs or multi-taps. Gaming Suite is also running in administrator mode. I have not previously been able to update to the latest headset firmware, only the latest dongle firmware.  When i try to update the headset firmware the headset bricks and then i have to "unbrick" it by updating the dongle firmware through the GSP 370 recovery tool.

----------------------------------------------

Matthew Broadley, 5 Mar, 01:42 CET (private)

**_CASE SUMMARY_**

**Contact person**: David Ugle
**Phone**: +45 61737225
**E-mail**: [email-masked]
**Product name**: GSP 370.
**Number of products**: 1
**Environment**: PC
**Description**: Headset bricks when attempting to update to 3.1.2003.c1.NgQA.2.1.2

----------------------------------------------

Matthew Broadley, 5 Mar, 01:39 CET

Dear David,

Thank you for contacting EPOS Global Support.
For your convenience we have created a **support ticket number 74452** for your inquiry.

My sincere apologies for the delay. I'm sorry to hear that your GSP 370. I can see that you have already been provided with the recovery tool.
May I ask if the dongle is connected to a USB 2.0 or 3.0 port?
Are you using and docks, multi-taps or anything else to connect the dongle to your PC?
Is Gaming Suite running as an administrator?
When you previously contacted us did the gaming team successfully assist you in updating to the latest firmware at that time?

We hope you have a nice day!

Kind regards,
**Matthew
EPOS Global Technical Support**

----------------------------------------------

David Ugle, 1 Mar, 16:41 CET

When can i get support? It has been 4 days now

----------------------------------------------

HelpHouse.io, 1 Mar, 16:07 CET

Dear customer,

We are writing to inform you of a change in ownership and name of Sennheiser Communications A/S.
This change does not affect your ticket or the way you normally contact us. This message is purely informative and does not require any action from you.

Sennheiser Communications A/S, the joint venture between Demant A/S and Sennheiser electronic GmbH & Co. KG, has previously announced that it will evolve in new set-ups. Enterprise Solutions and Gaming headsets will evolve as a new independent company, EPOS, under the global audio and hearing technology group Demant. Going forward, EPOS will manufacture and sell the existing Sennheiser Communications portfolio for Enterprises and Gaming co-branded as EPOS|SENNHEISER products, while also introducing a new EPOS branded portfolio.

In case of any questions please contact the Global Support team.
Best regards
EPOS Global Support

----------------------------------------------

David Ugle, 26 Feb, 14:16 CET

This is a follow-up to your previous request #66856 "GSP 370, PC. Pairing"

Hi. I have now downloaded the new update for the sennheiser gaming suite but i still have the same bricking issue with the headset when updating the headset firmware and cannot update to the new version.

Attachment(s):
370.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/aFMxBhgK5REs6EcJmFDyogR5T/?name=370.PNG

--------------------------------
This email is a service from EPOS Gaming.

[3QRLRL-L7RZ]